Subject: Re: [lojban] Re: remoi malglico (was: A revised ce'u proposal involving si'o

From: "michael helsem" <[email-masked]>
Date: Fri, 24 Aug 2001 18:32:12

>From: Invent Yourself <[email-masked]>
li'o
>In fact, a possible logical extension of this idea is that the baseline is
>an unchangeable artifact, like any natlang grammar over the time span of
>an education, and ponder what the hidden assumptions of it are. This is a
>position of extreme conservatism, that could never discuss the idea of
>resolving the contradiction of vo'a, for instance. vo'a would simply be
>taken to refer to {either the self-bridi or the main-bridi}. Tough luck if
>the reader finds it confusing. "Isn't it interesting", this viewpoint
>would notice, "that while Lojban is so precise about everything else,
>concerning this they are ambiguous!"
>

pe'iru'e tugni

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp